section.partners-archive .partners-archive-wrapper {
  grid-column: 1/-1;
}
section.partners-archive .partners-archive-wrapper .intro {
  padding: 0px 0 60px;
}
section.partners-archive .partners-archive-wrapper .intro h1 {
  margin-top: 60px;
  color: #4EC9D6;
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  grid-column: 1/9;
  font: var(--h2-font);
}
section.partners-archive .partners-archive-wrapper .intro .excerpt {
  font-size: 1.4375rem;
  -ms-grid-column: 1;
  -ms-grid-column-span: 8;
  grid-column: 1/9;
}
section.partners-archive .partners-archive-wrapper .tab-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 1.875rem;
     -moz-column-gap: 1.875rem;
          column-gap: 1.875rem;
  margin-bottom: 3.125rem;
}
section.partners-archive .partners-archive-wrapper .tab-list li {
  list-style-type: none;
  cursor: pointer;
  background-color: transparent;
  color: #202020;
  opacity: 0.61;
  font-size: 1rem;
  line-height: 30px;
  border: 0;
}
section.partners-archive .partners-archive-wrapper .tab-list li.active {
  font-weight: 900;
  text-decoration: underline;
}
section.partners-archive .partners-archive-wrapper .tab-content .child-category {
  border-top: 1px solid #4EC9D6;
  padding: 34px 0;
}
section.partners-archive .partners-archive-wrapper .tab-content .child-category h2 {
  font-size: 1rem;
  font-family: ff-meta-serif-web-pro;
  font-weight: 900;
  color: #555;
  line-height: 20px;
  padding-bottom: 30px;
  margin: 0;
}
section.partners-archive .partners-archive-wrapper .tab-content .child-category ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.25rem 1fr 1.25rem 1fr 1.25rem 1fr;
  grid-template-columns: repeat(4, 1fr);
  -webkit-column-gap: 1.25rem;
     -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
  row-gap: 2.5rem;
}
section.partners-archive .partners-archive-wrapper .tab-content .child-category ul li {
  display: block;
}
@container main (max-width: 47.9375rem) {
  section.partners-archive .partners-archive-wrapper .tab-content .child-category ul {
    -ms-grid-columns: (1fr)[2];
    grid-template-columns: repeat(2, 1fr);
  }
}
section.partners-archive .partners-archive-wrapper .tab-content .child-category p {
  font-size: 0.9rem;
  line-height: 26px;
}
section.partners-archive .partners-archive-wrapper .tab-panel {
  display: none;
  margin-top: 15px;
}
section.partners-archive .partners-archive-wrapper .tab-panel.first-panel .child-category:nth-child(1) ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
section.partners-archive .partners-archive-wrapper .tab-panel.first-panel .child-category:nth-child(1) ul li {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 33% 1.25rem 50%;
  grid-template-columns: 33% 50%;
  -webkit-column-gap: 1.25rem;
     -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
}
@container main (max-width: 47.9375rem) {
  section.partners-archive .partners-archive-wrapper .tab-panel.first-panel .child-category:nth-child(1) ul li {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    row-gap: 1.25rem;
  }
}
section.partners-archive .partners-archive-wrapper .tab-panel.first-panel .child-category:nth-child(2) ul {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1.25rem 1fr;
  grid-template-columns: 1fr 1fr;
  -webkit-column-gap: 1.25rem;
     -moz-column-gap: 1.25rem;
          column-gap: 1.25rem;
}
section.partners-archive .partners-archive-wrapper .tab-panel.first-panel .child-category:nth-child(2) ul li {
  display: block;
}
section.partners-archive .partners-archive-wrapper .tab-panel.active {
  display: block;
}